.nav {
    background-color: #dddcdc;
    /* box-shadow: 1px 1px 1px #efefef; */
    overflow: hidden;
    position: sticky;
    top: 1px;
    z-index: 999;
}

.nav a {
    float: right;
    font-size: 14px;
    color: rgb(46, 46, 46);
    text-align: center;
    padding: 10px 16px;
    line-height: 30px;
}
.nav a.brand{
    color: orange;
    font-size: 30 px;
}
.nav a:hover {
    border-bottom: 2px solid orange;
}
.nav .brand i{
    font-size: 20px;
}

.active {
    border-bottom: 2px solid orange;
}

.icon {
    display: none;
}


@media screen and (max-width: 600px) {
    .nav a:not(:first-child) {
        display: none;
    }

    .nav a.icon {
        display: block;
        float: left;
    }

    .nav.responsive {
        position: relative;
    }

    .nav.responsive a.icon {
        position: absolute;
        top: 0;
        left: 0;
    }

    .nav.responsive a {
        float: none;
        display: block;
        text-align: right;
    }
}
